print("import: 'biobakery_workflows'")
import biobakery_workflows

print("import: 'biobakery_workflows.data'")
import biobakery_workflows.data

print("import: 'biobakery_workflows.document_templates'")
import biobakery_workflows.document_templates

print("import: 'biobakery_workflows.tasks'")
import biobakery_workflows.tasks

print("import: 'tests'")
import tests

